Subject: [PATCH] omap2: twl-common: Add default power configuration

From: [email-masked] (Peter Ujfalusi)
Date: Fri, 15 Mar 2013 10:11:14 +0100

Hi Tony,

On 03/12/2013 05:57 PM, Tony Lindgren wrote:
> Sorry looks like this got missed. I suggest Peter collects the twl
> patches and then provides me + mfd + asoc and whoever needs the
> pull requests.

OK. Lets get things going forward. I have sent a pull request for you with
this patch.

-- 
P?ter